#!/bin/bash
#module load anaconda/3
source /gpfs/exfel/data/scratch/haufs/clean_cal/karabo/activate
cd /gpfs/exfel/data/scratch/haufs/clean_cal/pycalibration/xfel_calibrate
python3 automode.py --input /gpfs/exfel/exp/FXE/201801/p002092/raw/\
 --output /gpfs/exfel/exp/FXE/201801/p002092/proc/\
 --mem-cells 512\
 --calfile /gpfs/exfel/exp/FXE/201801/p002092/proc/cal_constants.h5\
 --detector LPD\
 --type correct\
 --partition exfel\
 --only-new\
 --start-time 2018-08-29
